#Tue Feb 18 22:18:52 IST 2025
com.genesyschat.react-native-genesys-chat-main-6\:/layout/fragment_layout.xml=/Users/ajaygautam/Documents/REACT-NATIVE/EsriSupport/node_modules/react-native-genesys-chat/android/build/intermediates/packaged_res/release/layout/fragment_layout.xml
com.genesyschat.react-native-genesys-chat-main-6\:/menu/menu_main.xml=/Users/ajaygautam/Documents/REACT-NATIVE/EsriSupport/node_modules/react-native-genesys-chat/android/build/intermediates/packaged_res/release/menu/menu_main.xml
